Bug 729126 - Increase default validity from 6mo to 2yrs in IPA profile
Summary: Increase default validity from 6mo to 2yrs in IPA profile
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: Red Hat Enterprise Linux 6
Classification: Red Hat
Component: pki-core
Version: 6.2
Hardware: Unspecified
OS: Unspecified
high
unspecified
Target Milestone: rc
: ---
Assignee: Andrew Wnuk
QA Contact: Chandrasekar Kannan
URL:
Whiteboard:
Depends On: 728605
Blocks:
TreeView+ depends on / blocked
 
Reported: 2011-08-08 19:02 UTC by Andrew Wnuk
Modified: 2015-01-04 23:50 UTC (History)
9 users (show)

Fixed In Version: pki-core-9.0.3-13.el6
Doc Type: Bug Fix
Doc Text:
Clone Of: 728605
Environment:
Last Closed: 2011-12-06 16:29:26 UTC


Attachments (Terms of Use)
proposed patch (1.14 KB, patch)
2011-08-08 22:05 UTC, Andrew Wnuk
mharmsen: review+
Details | Diff


Links
System ID Priority Status Summary Last Updated
Red Hat Product Errata RHBA-2011:1655 normal SHIPPED_LIVE pki-core bug fix and enhancement update 2011-12-06 00:50:24 UTC

Comment 9 errata-xmlrpc 2011-12-06 16:29:26 UTC
Since the problem described in this bug report should be
resolved in a recent advisory, it has been closed with a
resolution of ERRATA.

For information on the advisory, and where to find the updated
files, follow the link below.

If the solution does not work for you, open a new bug report.

http://rhn.redhat.com/errata/RHBA-2011-1655.html


Note You need to log in before you can comment on or make changes to this bug.